body {
  background-color: white;
  margin: 0;
}

.mymagicoverbox {
  
  color: #ffffff;
  padding: 10px;
  cursor: pointer;
  font-weight: 300;
  font-family: 'Serif';
  text-align: center;
  margin-top: 20px;
  background-color:#9e1616;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}

.mymagicoverbox_fenetre {
  left:-225px;
  width:450px;
}

.fond {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: 360px;
}

.send-button {
  padding-top: 5px;
  padding-bottom: 5px;
}

.ajaxForm {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 15px;
}

.mymagicoverbox_fenetre {
  z-index: 9999;
  position: fixed;
  margin-left: 50%;
  top: 100px;
  text-align: center;
  display: none;
  padding: 5px;
  background-color: #ffffff;
  color: #1f1b1b;
  font-style: normal;
  font-size: 20px;
  font-weight: 300;
  font-family: 'Serif';
}

.mymagicoverbox_fenetreinterieur {
  text-align: center;
  overflow: auto;
  padding: 10px;
  font-weight: 400;
  font-family: 'Serif';
  font-size: 17px;
  border-top: 1px solid #F6D55C;
  margin-top: 10px
}

.mymagicoverbox_fermer {
  cursor: pointer;
  font-weight: 400;
  font-size: 14px;
  font-style: normal;
  font-family: 'Serif';
}

#myfond_gris {
  display: none;
  background-color: #000000;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  z-index: 9999;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
